 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/coppiainspa.png'), url("images/coppiainspa.png");
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 820px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 0.9;
  font-weight: 800;
  font-size: 4.5rem;
  margin: 122px 283px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px 607px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 463px;
  margin: 52px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 70px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0 auto 0 0;
  padding: 10px 40px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 70px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 0 auto 0 0;
  padding: 10px 31px 10px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 95px;
    margin-right: 450px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 67px;
    margin-right: 230px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 360px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 71px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 71px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1201px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 68px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 394px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 78px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 78px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 29.24% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1010px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 67px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }
} .u-section-2 {
  background-image: none;
  --color-var: #295367;
}

.u-section-2 .u-sheet-1 {
  min-height: 728px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 70px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  width: 702px;
  margin: 10px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 9px;
  margin-bottom: 34px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 516px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 210px;
  width: 210px;
  background-image: url("images/25mq.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1.27778rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
  --text-color-var: #8abbdb;
  margin: 32px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  font-style: italic;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 210px;
  width: 210px;
  background-image: url("images/35mq.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-size: 1.27778125rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 32px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  font-style: italic;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 210px;
  width: 210px;
  background-image: url("images/40mq.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  font-size: 1.27778125rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 32px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  font-style: italic;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  height: 210px;
  width: 210px;
  background-image: url("images/45mq.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-2 .u-text-12 {
  font-size: 1.27778125rem;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 32px 0 0;
}

.u-section-2 .u-text-13 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-14 {
  font-size: 1rem;
  font-style: italic;
  font-weight: 500;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 81px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 425px;
    grid-gap: 0px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    height: 188px;
    width: 188px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-2 {
    height: 188px;
    width: 188px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    height: 188px;
    width: 188px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
  }

  .u-section-2 .u-text-10 {
    width: auto;
  }

  .u-section-2 .u-text-11 {
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-4 {
    height: 188px;
    width: 188px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
  }

  .u-section-2 .u-text-13 {
    width: auto;
  }

  .u-section-2 .u-text-14 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 891px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 914px;
}

.u-section-3 .u-group-1 {
  width: 622px;
  min-height: 747px;
  height: auto;
  margin: 84px auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.8;
  font-weight: 700;
  margin: 35px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 20px auto 0 0;
  padding: 10px 31px 10px 30px;
}

.u-section-3 .u-list-1 {
  width: 505px;
  margin: -766px 0 60px auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 784px;
  --gap: 30px;
  grid-auto-columns: 100%;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-icon-1 {
  height: 33px;
  width: 33px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 13px 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 14px 92px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-icon-2 {
  height: 33px;
  width: 33px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  margin: 13px 0 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  margin: 14px 92px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-3 .u-icon-3 {
  height: 33px;
  width: 33px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-7 {
  margin: 13px 0 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  margin: 14px 92px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-3 .u-group-1 {
    width: 454px;
    min-height: 864px;
    height: auto;
  }

  .u-section-3 .u-list-1 {
    width: 458px;
    margin-top: -824px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1541px;
  }

  .u-section-3 .u-group-1 {
    min-height: 709px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-list-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 692px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
  min-height: 1407px;
}

.u-section-4 .u-shape-1 {
  height: 552px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-group-1 {
  width: 838px;
  min-height: 205px;
  margin: -504px auto 0;
}

.u-section-4 .u-text-1 {
  margin: 42px 0 0;
}

.u-section-4 .u-gallery-1 {
  height: 914px;
  width: 1140px;
  grid-gap: 17px;
  margin: 45px auto 60px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 41px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1245px;
  }

  .u-section-4 .u-shape-1 {
    height: 519px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -471px;
  }

  .u-section-4 .u-gallery-1 {
    width: 940px;
    height: 752px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 41px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1386px;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
    min-height: 186px;
    margin-top: -452px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-gallery-1 {
    width: 720px;
    height: 1317px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 3326px;
  }

  .u-section-4 .u-shape-1 {
    height: 1132px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
    margin-top: -1065px;
  }

  .u-section-4 .u-gallery-1 {
    width: 540px;
    height: 4027px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 2873px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-gallery-1 {
    width: 340px;
    height: 2530px;
    margin-bottom: 45px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 981px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-image-1 {
  min-height: 678px;
  background-image: url("images/G8qsgrLCi9cIfNaC1aaLOKSzuyFBtPMWjRTbypV3RCs0VldPbNumDO0MRMKoqhfQHRRlwxxcFKEWDNK6MC0.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: 8px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 678px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  margin: 2px 0 0 auto;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-line-1 {
  width: 456px;
  margin: 30px 0 0 auto;
}

.u-section-5 .u-text-4 {
  margin: 60px 0 0 auto;
}

.u-section-5 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-5 .u-line-2 {
  width: 456px;
  margin: 30px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-5 .u-image-1 {
    min-height: 559px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 559px;
  }

  .u-section-5 .u-line-1 {
    width: 410px;
  }

  .u-section-5 .u-line-2 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-5 .u-image-1 {
    min-height: 428px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-line-1 {
    width: 300px;
  }

  .u-section-5 .u-line-2 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1045px;
  }

  .u-section-5 .u-image-1 {
    min-height: 642px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 807px;
  }

  .u-section-5 .u-image-1 {
    min-height: 404px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-6 {
  background-image: none;
  min-height: 1017px;
}

.u-section-6 .u-shape-1 {
  height: 519px;
  background-image: none;
  width: 553px;
  margin: 289px 0 0 auto;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: -748px auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 809px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 0 60px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.8;
  font-weight: 700;
  margin: 35px 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 300;
  line-height: 2.2;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 35px auto 0 0;
  padding: 10px 31px 10px 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 897px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-6 .u-video-1 {
  width: 540px;
  height: 680px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 860px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 667px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 740px;
  }

  .u-section-6 .u-video-1 {
    width: 470px;
    height: 592px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 220px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-shape-1 {
    width: 540px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-shape-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-video-1 {
    width: 340px;
    height: 428px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 615px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-image-1 {
  min-height: 526px;
  background-image: url("images/WhatsAppImage2025-08-31at17.28.40.jpeg");
  background-position: 50% 0%;
  background-size: cover;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 30px 30px 50px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 25px 217px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 20px 217px 0 0;
}

.u-section-7 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.125rem;
  margin: 20px 217px 0 0;
}

.u-section-7 .u-text-7 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-1 {
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-7 .u-image-1 {
    min-height: 434px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 117px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 117px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 117px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-7 .u-image-1 {
    min-height: 332px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 27px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 27px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-7 .u-image-1 {
    min-height: 498px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-7 .u-image-1 {
    min-height: 384px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/coppiainspa.png');
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 760px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 640px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 32px 0 0;
}

.u-section-8 .u-btn-1 {
  padding: 0;
}

.u-section-8 .u-list-1 {
  width: 417px;
  margin: 31px auto 0 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 387px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 30px 15px 0;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 0 2px 0 0;
}

.u-section-8 .u-icon-1 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.5rem;
}

.u-section-8 .u-text-4 {
  margin: 21px 1px 0 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px 30px 15px 0;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 0 2px 0 0;
}

.u-section-8 .u-icon-2 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.5rem;
}

.u-section-8 .u-text-6 {
  margin: 21px 1px 0 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 20px 30px 15px 0;
}

.u-section-8 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 0 2px 0 0;
}

.u-section-8 .u-icon-3 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.5rem;
}

.u-section-8 .u-text-8 {
  margin: 21px 1px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 640px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px 30px 30px 60px;
}

.u-section-8 .u-form-1 {
  width: 537px;
  margin: 0;
}

.u-section-8 .u-label-1 {
  font-weight: 700;
}

.u-section-8 .u-label-2 {
  font-weight: 700;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
}

.u-section-8 .u-label-3 {
  font-weight: 700;
}

.u-section-8 .u-label-4 {
  font-weight: 700;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-8 .u-list-1 {
    width: 410px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }

  .u-section-8 .u-icon-1 {
    font-size: 1.1em;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }

  .u-section-8 .u-text-5 {
    margin-right: 0;
  }

  .u-section-8 .u-icon-2 {
    font-size: 1.1em;
  }

  .u-section-8 .u-text-6 {
    margin-right: 0;
  }

  .u-section-8 .u-text-7 {
    margin-right: 0;
  }

  .u-section-8 .u-icon-3 {
    font-size: 1.1em;
  }

  .u-section-8 .u-text-8 {
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 30px;
  }

  .u-section-8 .u-form-1 {
    height: 478px;
    width: 426px;
    margin-top: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 610px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 9px;
  }

  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 391px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-8 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-8 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 610px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-right: 0;
  }

  .u-section-8 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 409px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }
}